Package python3-module-requests_toolbelt: Information

    Source package: python3-module-requests_toolbelt
    Version: 1.0.0-alt3
    Build time:  Jan 28, 2024, 02:39 AM
    Report package bug
    License: Apache-2.0
    Summary: A toolbelt of useful classes and functions to be used with python-module-requests
    Description: 
    This is just a collection of utilities for python-requests,
    but don't really belong in requests proper.
    The minimum tested requests version is 2.1.0.
    In reality, the toolbelt should work with 2.0.1 as well,
    but some idiosyncracies prevent effective or sane testing on that version.

    List of rpms provided by this srpm:
    python3-module-requests_toolbelt (noarch)

    Maintainer: Anton Vyatkin


      1. python3-module-betamax
      2. python3-module-pyproject-installer >= 0.4.0
      3. python3-module-pytest
      4. python3-module-requests
      5. python3-module-setuptools
      6. python3-module-trustme
      7. python3-module-wheel
      8. rpm-build-python3

    Last changed


    Jan. 25, 2024 Anton Vyatkin 1.0.0-alt3
    - Fixed FTBFS.
    Aug. 16, 2023 Stanislav Levin 1.0.0-alt2
    - Fixed FTBFS (urllib3 2).
    - Mapped PyPI name to distro's one.
    May 17, 2023 Grigory Ustinov 1.0.0-alt1
    - Automatically updated to 1.0.0.
    - Build with check.